//	GeometryGamesLocalizable.strings (nl)
//
//	© 2020 by Jeff Weeks
//	See TermsOfUse.txt

//	Export panel
"Image Size"	= "Afbeeldingsgrootte";
"Save Image"	= "Bewaar afbeelding";
"Copy Image"	= "Kopieer afbeelding";
"Untitled"		= "Naamloos";

//	Help menu
"Contact"		= "Contact";
"Translators"	= "Vertalers";

//	Contact panel
"Contact-QuestionsPre"	= "Vragen?\nNeem contact op met";
"Contact-Questions"		= "Jeff Weeks";
"Contact-QuestionsPost"	= "";
"Contact-MoreAppsPre"	= "Meer apps beschikbaar op";
"Contact-MoreAppsPost"	= "";

//  Multi-touch gestures on macOS
//STILL NEED TO TRANSLATE MULTI-TOUCH INSTRUCTIONS
